{
    "path": "$OET_PATH/testcases/function_test/pkg_test/arquillian-core/arquillian-container-spi",
    "machine num": 1,
    "cases": [
        {
            "name": "test_arquillian-container-spi_check_version",
            "desc": "测试软件包的版本查询功能，验证是否能够成功查询arquillian-container-spi的当前版本。",
            "machine num": 1
        },
        {
            "name": "test_arquillian-container-spi_function_init",
            "desc": "测试软件包的初始化功能，验证是否能够成功初始化arquillian-container-spi的环境。"
        }
    ]
}